Subject: Request for Service URN Draft Review

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 03 Oct 2006 00:18:34 +0200

Hi all,

we would like to solicit a review of the Service URN draft. This work is 
  needed for emergency service systems. You can find the draft here:
http://www.ietf.org/internet-drafts/draft-ietf-ecrit-service-urn-05.txt

This document was developed within the ECRIT working group and completed 
WGLC. I have sent a PROTO writeup to the IESG but learned that an 
additional review by this group would be needed and helpful.

Ciao
Hannes